---
apiVersion: v1
items:
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T09:46:08.050418Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: router-default-67f8c669d9-mb4nl
    namespace: openshift-ingress
    resourceVersion: "12098"
    uid: 1fcb1b63-8bee-44e5-82cd-53ef399a3996
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) didn''t match node selector.'
  metadata:
    creationTimestamp: "2020-05-26T09:46:08Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:46:08Z"
    name: router-default-67f8c669d9-mb4nl.16128aeccbbf2561
    namespace: openshift-ingress
    resourceVersion: "12170"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default-67f8c669d9-mb4nl.16128aeccbbf2561
    uid: 79bfaef2-df32-4580-a604-ca3bc0e0f9bb
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T09:46:08.400904Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: router-default-67f8c669d9-mb4nl
    namespace: openshift-ingress
    resourceVersion: "12172"
    uid: 1fcb1b63-8bee-44e5-82cd-53ef399a3996
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) didn''t match node selector.'
  metadata:
    creationTimestamp: "2020-05-26T09:46:08Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:46:11Z"
    name: router-default-67f8c669d9-mb4nl.16128aece0a32078
    namespace: openshift-ingress
    resourceVersion: "12498"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default-67f8c669d9-mb4nl.16128aece0a32078
    uid: 46417cf4-143a-4e79-ada5-17fe8a4d7845
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  series:
    count: 1
    lastObservedTime: "2020-05-26T09:46:11.070273Z"
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T09:47:23.754151Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: router-default-67f8c669d9-mb4nl
    namespace: openshift-ingress
    resourceVersion: "12172"
    uid: 1fcb1b63-8bee-44e5-82cd-53ef399a3996
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) didn''t match node selector.'
  metadata:
    creationTimestamp: "2020-05-26T09:47:23Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:47:25Z"
    name: router-default-67f8c669d9-mb4nl.16128afe6c0a78dc
    namespace: openshift-ingress
    resourceVersion: "14400"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default-67f8c669d9-mb4nl.16128afe6c0a78dc
    uid: cfe092e1-1b4c-45a2-961f-9b7f80e5270d
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  series:
    count: 1
    lastObservedTime: "2020-05-26T09:47:25.742214Z"
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T09:49:38.937823Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: router-default-67f8c669d9-mb4nl
    namespace: openshift-ingress
    resourceVersion: "16154"
    uid: 1fcb1b63-8bee-44e5-82cd-53ef399a3996
  kind: Event
  lastTimestamp: null
  message: '0/6 nodes are available: 3 node(s) didn''t match node selector, 3 node(s)
    had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2020-05-26T09:49:38Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:49:58Z"
    name: router-default-67f8c669d9-mb4nl.16128b1de59d8b56
    namespace: openshift-ingress
    resourceVersion: "16410"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default-67f8c669d9-mb4nl.16128b1de59d8b56
    uid: f6d6cf12-fd78-4c96-aaa0-05bc5984f22f
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  series:
    count: 1
    lastObservedTime: "2020-05-26T09:49:58.699875Z"
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T09:53:19.886606Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: router-default-67f8c669d9-mb4nl
    namespace: openshift-ingress
    resourceVersion: "16154"
    uid: 1fcb1b63-8bee-44e5-82cd-53ef399a3996
  kind: Event
  lastTimestamp: null
  message: '0/6 nodes are available: 3 node(s) didn''t match node selector, 3 node(s)
    had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2020-05-26T09:53:19Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T11:52:06Z"
    name: router-default-67f8c669d9-mb4nl.16128b5157309d46
    namespace: openshift-ingress
    resourceVersion: "51866"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default-67f8c669d9-mb4nl.16128b5157309d46
    uid: 46d7a0dd-3cf5-4774-8647-69171e862caa
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  series:
    count: 89
    lastObservedTime: "2020-05-26T11:51:49.922089Z"
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T09:46:08.166360Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: router-default-67f8c669d9-p957h
    namespace: openshift-ingress
    resourceVersion: "12158"
    uid: 34982c75-f143-4727-b0fb-75f04ca0de3e
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) didn''t match node selector.'
  metadata:
    creationTimestamp: "2020-05-26T09:46:08Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:46:08Z"
    name: router-default-67f8c669d9-p957h.16128aecd2a84529
    namespace: openshift-ingress
    resourceVersion: "12204"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default-67f8c669d9-p957h.16128aecd2a84529
    uid: 7fdf48e7-1e9a-4714-aa2f-4ef8544dd284
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T09:46:08.602253Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: router-default-67f8c669d9-p957h
    namespace: openshift-ingress
    resourceVersion: "12195"
    uid: 34982c75-f143-4727-b0fb-75f04ca0de3e
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) didn''t match node selector.'
  metadata:
    creationTimestamp: "2020-05-26T09:46:08Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:46:27Z"
    name: router-default-67f8c669d9-p957h.16128aececa385ab
    namespace: openshift-ingress
    resourceVersion: "12937"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default-67f8c669d9-p957h.16128aececa385ab
    uid: 231fc981-d2cb-4f2a-b338-c90ffe143eca
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  series:
    count: 1
    lastObservedTime: "2020-05-26T09:46:27.677949Z"
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T09:47:23.776703Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: router-default-67f8c669d9-p957h
    namespace: openshift-ingress
    resourceVersion: "12195"
    uid: 34982c75-f143-4727-b0fb-75f04ca0de3e
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) didn''t match node selector.'
  metadata:
    creationTimestamp: "2020-05-26T09:47:23Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:47:29Z"
    name: router-default-67f8c669d9-p957h.16128afe6d62a0c7
    namespace: openshift-ingress
    resourceVersion: "14450"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default-67f8c669d9-p957h.16128afe6d62a0c7
    uid: 7b482f89-f2da-482f-8e8d-4ca942e60427
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  series:
    count: 1
    lastObservedTime: "2020-05-26T09:47:29.545885Z"
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T09:49:38.953052Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: router-default-67f8c669d9-p957h
    namespace: openshift-ingress
    resourceVersion: "16157"
    uid: 34982c75-f143-4727-b0fb-75f04ca0de3e
  kind: Event
  lastTimestamp: null
  message: '0/6 nodes are available: 3 node(s) didn''t match node selector, 3 node(s)
    had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2020-05-26T09:49:38Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:49:58Z"
    name: router-default-67f8c669d9-p957h.16128b1de685ef73
    namespace: openshift-ingress
    resourceVersion: "16413"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default-67f8c669d9-p957h.16128b1de685ef73
    uid: 0851851d-b94c-4299-8aa0-51f1761e57e2
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
  series:
    count: 1
    lastObservedTime: "2020-05-26T09:49:58.714621Z"
  source:
    component: default-scheduler
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2020-05-26T09:53:19.856875Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: router-default-67f8c669d9-p957h
    namespace: openshift-ingress
    resourceVersion: "16157"
    uid: 34982c75-f143-4727-b0fb-75f04ca0de3e
  kind: Event
  lastTimestamp: null
  message: '0/6 nodes are available: 3 node(s) didn''t match node selector, 3 node(s)
    had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2020-05-26T09:53:19Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
          f:state: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T11:52:06Z"
    name: router-default-67f8c669d9-p957h.16128b51556acd48
    namespace: openshift-ingress
    resourceVersion: "51872"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default-67f8c669d9-p957h.16128b51556acd48
    uid: 6a985c15-c635-4f24-ac78-2525feae2a41
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  series:
    count: 89
    lastObservedTime: "2020-05-26T11:51:49.911225Z"
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:46:07Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: router-default-67f8c669d9
    namespace: openshift-ingress
    resourceVersion: "11980"
    uid: 0c7fb91f-4bde-4f37-a2a6-2bb516d7b77c
  kind: Event
  lastTimestamp: "2020-05-26T09:46:07Z"
  message: 'Created pod: router-default-67f8c669d9-mb4nl'
  metadata:
    creationTimestamp: "2020-05-26T09:46:07Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:46:07Z"
    name: router-default-67f8c669d9.16128aecbe0578cc
    namespace: openshift-ingress
    resourceVersion: "12114"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default-67f8c669d9.16128aecbe0578cc
    uid: 39f6d0f0-42a5-4383-891f-53dc93ca86a8
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:46:08Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: router-default-67f8c669d9
    namespace: openshift-ingress
    resourceVersion: "11980"
    uid: 0c7fb91f-4bde-4f37-a2a6-2bb516d7b77c
  kind: Event
  lastTimestamp: "2020-05-26T09:46:08Z"
  message: 'Created pod: router-default-67f8c669d9-p957h'
  metadata:
    creationTimestamp: "2020-05-26T09:46:08Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:46:08Z"
    name: router-default-67f8c669d9.16128aeccb8e9b60
    namespace: openshift-ingress
    resourceVersion: "12177"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default-67f8c669d9.16128aeccb8e9b60
    uid: 21017c7a-d19a-4f24-bb5c-307eea785594
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:46:06Z"
  involvedObject:
    apiVersion: v1
    kind: Service
    name: router-default
    namespace: openshift-ingress
    resourceVersion: "11350"
    uid: 81269cba-d1a5-47f8-b986-d801826d84b6
  kind: Event
  lastTimestamp: "2020-05-26T09:46:06Z"
  message: Ensuring load balancer
  metadata:
    creationTimestamp: "2020-05-26T09:46:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:46:06Z"
    name: router-default.16128aec575b04a1
    namespace: openshift-ingress
    resourceVersion: "11833"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default.16128aec575b04a1
    uid: 796e144c-2021-4a50-b238-0cd59d40569a
  reason: EnsuringLoadBalancer
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: service-controller
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2020-05-26T09:46:06Z"
  involvedObject:
    apiVersion: policy/v1beta1
    kind: PodDisruptionBudget
    name: router-default
    namespace: openshift-ingress
    resourceVersion: "11764"
    uid: 79f09ace-e660-47e1-89aa-11d3100b89d3
  kind: Event
  lastTimestamp: "2020-05-26T09:46:06Z"
  message: No matching pods found
  metadata:
    creationTimestamp: "2020-05-26T09:46:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:46:07Z"
    name: router-default.16128aec710f29e0
    namespace: openshift-ingress
    resourceVersion: "11922"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default.16128aec710f29e0
    uid: ff585265-0a0b-43c1-82d7-14511972ff32
  reason: NoPods
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: controllermanager
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:46:07Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: router-default
    namespace: openshift-ingress
    resourceVersion: "11320"
    uid: b291d972-478f-4774-a230-1184551a9ec9
  kind: Event
  lastTimestamp: "2020-05-26T09:46:07Z"
  message: Scaled up replica set router-default-67f8c669d9 to 2
  metadata:
    creationTimestamp: "2020-05-26T09:46:07Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:46:07Z"
    name: router-default.16128aeca6b6efe1
    namespace: openshift-ingress
    resourceVersion: "12031"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default.16128aeca6b6efe1
    uid: 6817ee06-b5ca-402f-b565-a51fd4da2b8f
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:46:57Z"
  involvedObject:
    apiVersion: v1
    kind: Service
    name: router-default
    namespace: openshift-ingress
    resourceVersion: "11350"
    uid: 81269cba-d1a5-47f8-b986-d801826d84b6
  kind: Event
  lastTimestamp: "2020-05-26T09:46:57Z"
  message: Ensured load balancer
  metadata:
    creationTimestamp: "2020-05-26T09:46:57Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:46:57Z"
    name: router-default.16128af868eb218f
    namespace: openshift-ingress
    resourceVersion: "13776"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default.16128af868eb218f
    uid: 7b981c76-2ad9-40f6-8d1a-bebb3d138708
  reason: EnsuredLoadBalancer
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: service-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:50:27Z"
  involvedObject:
    apiVersion: v1
    kind: Service
    name: router-default
    namespace: openshift-ingress
    resourceVersion: "13777"
    uid: 81269cba-d1a5-47f8-b986-d801826d84b6
  kind: Event
  lastTimestamp: "2020-05-26T09:50:27Z"
  message: Ensuring load balancer
  metadata:
    creationTimestamp: "2020-05-26T09:50:28Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:50:28Z"
    name: router-default.16128b29499fd506
    namespace: openshift-ingress
    resourceVersion: "16921"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default.16128b29499fd506
    uid: e4f2ad70-87e0-4a5b-9ef4-7c6c0aaeebbd
  reason: EnsuringLoadBalancer
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: service-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:50:36Z"
  involvedObject:
    apiVersion: v1
    kind: Service
    name: router-default
    namespace: openshift-ingress
    resourceVersion: "13777"
    uid: 81269cba-d1a5-47f8-b986-d801826d84b6
  kind: Event
  lastTimestamp: "2020-05-26T09:50:36Z"
  message: Ensured load balancer
  metadata:
    creationTimestamp: "2020-05-26T09:50:36Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:50:36Z"
    name: router-default.16128b2b46c92b06
    namespace: openshift-ingress
    resourceVersion: "17561"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default.16128b2b46c92b06
    uid: 2ad193f2-904c-4e11-bdb4-4413ca934198
  reason: EnsuredLoadBalancer
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: service-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:53:29Z"
  involvedObject:
    apiVersion: v1
    kind: Service
    name: router-default
    namespace: openshift-ingress
    resourceVersion: "13777"
    uid: 81269cba-d1a5-47f8-b986-d801826d84b6
  kind: Event
  lastTimestamp: "2020-05-26T09:53:29Z"
  message: Ensuring load balancer
  metadata:
    creationTimestamp: "2020-05-26T09:53:29Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:53:29Z"
    name: router-default.16128b5389c93f50
    namespace: openshift-ingress
    resourceVersion: "19127"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default.16128b5389c93f50
    uid: 80acce4e-fa37-458c-8c5c-53d84be2b35f
  reason: EnsuringLoadBalancer
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: service-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:53:37Z"
  involvedObject:
    apiVersion: v1
    kind: Service
    name: router-default
    namespace: openshift-ingress
    resourceVersion: "13777"
    uid: 81269cba-d1a5-47f8-b986-d801826d84b6
  kind: Event
  lastTimestamp: "2020-05-26T09:53:37Z"
  message: Ensured load balancer
  metadata:
    creationTimestamp: "2020-05-26T09:53:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:53:37Z"
    name: router-default.16128b55894bc0dd
    namespace: openshift-ingress
    resourceVersion: "19239"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default.16128b55894bc0dd
    uid: 3d1459b9-530e-4665-af19-5755707449fe
  reason: EnsuredLoadBalancer
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: service-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:55:28Z"
  involvedObject:
    apiVersion: v1
    kind: Service
    name: router-default
    namespace: openshift-ingress
    resourceVersion: "13777"
    uid: 81269cba-d1a5-47f8-b986-d801826d84b6
  kind: Event
  lastTimestamp: "2020-05-26T09:55:28Z"
  message: Ensuring load balancer
  metadata:
    creationTimestamp: "2020-05-26T09:55:28Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:55:28Z"
    name: router-default.16128b6f2ea7e132
    namespace: openshift-ingress
    resourceVersion: "19943"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default.16128b6f2ea7e132
    uid: 0cf07f1f-5478-4126-85de-9a3e205d259e
  reason: EnsuringLoadBalancer
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: service-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:55:38Z"
  involvedObject:
    apiVersion: v1
    kind: Service
    name: router-default
    namespace: openshift-ingress
    resourceVersion: "13777"
    uid: 81269cba-d1a5-47f8-b986-d801826d84b6
  kind: Event
  lastTimestamp: "2020-05-26T09:55:38Z"
  message: Ensured load balancer
  metadata:
    creationTimestamp: "2020-05-26T09:55:38Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:55:38Z"
    name: router-default.16128b71b857b76e
    namespace: openshift-ingress
    resourceVersion: "20061"
    selfLink: /api/v1/namespaces/openshift-ingress/events/router-default.16128b71b857b76e
    uid: 2724abc5-e4a7-435c-90a7-888b5f4f1329
  reason: EnsuredLoadBalancer
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: service-controller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "55734"
  selfLink: /api/v1/namespaces/openshift-ingress/events
